package com.yeejoin.amos.maintenance.business.service.intfc;

import java.util.List;

import com.yeejoin.amos.maintenance.dao.entity.Measure;

public interface IMeasuresService {

	List<Measure> queryMeasuresByPointID(int pointID);

	Measure saveMeasures(Measure measure);

	Measure findById(Long id);

}
